.wrapper {
	background: url("../images/body_bg.png") repeat-x scroll 0 0 transparent;
}
.page-header {
	max-width: none;
	margin: auto;
	padding: 0;
	background: url("../images/header_top_2.png") repeat-x scroll 0 0 transparent;
}
.page-header-container {
	max-width: 1200px;
	padding: 0;
	margin: 0 auto;
	background: url("../images/bg_content.png") no-repeat scroll 0 0 transparent;
}
.block-title{
	background: url("../images/bg_menubox_head_right.png") no-repeat scroll 0 0 #3F62A7;
	padding: 3px 0 5px 30px !important;
	margin-bottom: 0px !important;
}
.footer .block-title {
	padding-top: 7px !important;
}

.footer .block-title strong {
	font-weight: bold;
}

.footer .block-subscribe .block-content {
	padding: 8px;
}

.footer .links ul {
	padding-left: 10px; 
	background-color: #A3BCDE; 
	border-radius: 0 0 5px 5px;
}
.footer .links a, .footer .links a:hover {
	color: #ffffff; 
	text-decoration: none;
}
.footer .block-subscribe .input-box {
	width: 62.625%;
}
.footer .block-subscribe .actions {
	width: 37.375%;
}
.footer .block-subscribe .actions .button {
	width: 100%;
}
@media only screen and (max-width: 320px) {
	.footer .block-subscribe .input-box {
		width: 57.625%;
	}
	.footer .block-subscribe .actions {
		width: 42.375%;
	}
}

.block-title h2, .block-title h3, .block-title strong,
.block-title h2, .block-title h3, .block-title strong a,
.block-title h2, .block-title h3, .block-title strong a:hover{
	color: #ffffff !important;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	font-family: 'Cabin', sans-serif;
	line-height: 18px;
	text-decoration: none;
}
@media only screen and (max-width: 770px) {
	.block-list .block-title, .product-collateral > dl > dt{
		background: url("../images/bg_menubox_head.png") repeat scroll 0 0 transparent;
		padding: 0 !important;
		border: 0;
		border-radius: 5px;
		margin-top: 10px;
	}
	.product-collateral.accordion-open > dl > dt.current {
		border-radius: 5px 5px 0 0;
	}
	.block-list .block-title strong, .sidebar .block:not(.block-layered-nav) .block-title > strong, .product-collateral > dl > dt span {
		padding: 5px 10px 5px 24px !important;
		background: transparent !important;
		border: 0 !important;
		font-family: 'Cabin', sans-serif;
		font-size: 12px;
		font-weight: bold;
		text-transform: none;
		display: block;
		color: #fff;
	}
	
	.block-list .block-title.active > strong, .sidebar .block:not(.block-layered-nav) .block-title.active > strong {
		font-family: inherit;
		text-transform: none;
		font-weight: bold;
		font-size: 12px;
	}
	
	.block.block-facebook {
		margin-top: 10px;
	}
	.block.block-facebook .block-content {
		text-align: center;
	}
	
	.sidebar .block:not(.block-layered-nav) .block-content {
		padding: 2px 0;
	}
	.sidebar .block-contributor .block-content,
	.sidebar .block-library-categories .block-content,
	.sidebar .block-facebook .block-content {
		padding: 0 !important;
	}
	.sidebar .block:last-of-type {
		border: 0;
	}
}
.block-static-services .block-content {
	margin-top: 0px;
}
.block-content {
	margin-top: 0px !important;
	background-color: #A3BCDE;
	border-radius: 0 0 5px 5px;
	border: 1px solid transparent;
}
.block-static-services .mini-products-list, .block-link-list .link-list {
	padding-top: 0px;
}
.block-static-services .mini-products-list li, .block-link-list .link-list li {
	margin-bottom: 0px;
}
.block-static-services .mini-products-list li a, .block-link-list .link-list li a {
	color: #ffffff;
	padding: 7px 3px 0px 19px;
	font-size: 12px;
	font-weight: normal;
	display: block;
	hyphens: auto;
}
.block-static-services .mini-products-list li a.active {
	font-weight: bold;
}

.block-static-services .mini-products-list li a:hover, .block-link-list .link-list li a:hover {
	text-decoration: none;
}
.block-static-services .mini-products-list strong, .block-link-list .link-list li strong {
	color: #ffffff;
	padding-left: 10px;
}
.block-static-services .mini-products-list, .block-link-list .link-list ul {
	padding-top:0;
	padding-bottom:0;
}
.block-static-services .mini-products-list .author_childs {
	padding: 0 10px;
}

.block-static-block .block-content {
	color: #ffffff; 
	padding: 5px 10px; 
	font-size: 12px;
}
.mini-products-list a:hover {
	text-decoration: none;
}
.mini-products-list .product-details {
	min-height: 50px;
}
.mini-products-list .product-details .product-name,
.mini-products-list .product-details .product-name a {
	padding-top: 0;
	text-transform: none;
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	word-wrap: break-word;
}
#cart-sidebar.mini-products-list .product-details .product-name,
#cart-sidebar.mini-products-list .product-details .product-name a {
	color: #3399cc;
}
.mini-products-list .product-details .product-name:hover {
	text-decoration: none;
}
.block-list ol, .block-list ul {
	background-color: #A3BCDE;
	padding: 10px;
}
.block-list .mini-products-list li {
	margin-left: 0;
}
h1, .h1 {
	text-transform:none;
}
h2, .h2 {
	text-transform:none;
}
h3, .h3 {
	text-transform:none;
}
h4, .h4 {
	text-transform: none;
}
h5, .h5 {
	text-transform: none;
}
@media only screen and (max-width: 320px) {
	h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
		word-wrap: break-word;
	}
}

.account-cart-wrapper {
	top: 5px;
}

.footer .block-title, .col-right .block-title, .col-left .block-title {
	border-radius: 5px 5px 0 0;
}

.skip-link {
	background: none;
}
@media only screen and (max-width: 599px) {
	.footer .links {
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {
	.account-cart-wrapper .skip-account .fa-user-o, .account-cart-wrapper .skip-cart .fa-shopping-cart {
		font-size: 20px;
		color: #999999;
	}
	.skip-nav {
		display:none;
	}
	.skip-link {
		width: 33%;
	}
}

@media only screen and (min-width: 771px) {
	.logo {margin-left: 45px;}
	.account-cart-wrapper .skip-account, .account-cart-wrapper .skip-cart, .account-cart-wrapper .skip-cart .count, .account-cart-wrapper .skip-link.skip-active .count {
		color: #ffffff;
		font-size: 11px;
		padding: 0 5px;
	}
	.account-cart-wrapper .skip-cart .count, .account-cart-wrapper .skip-link.skip-active .count {
		padding: 0px;
	}
	.account-cart-wrapper .skip-account .fa-user-o, .account-cart-wrapper .skip-cart .fa-shopping-cart {
		font-size: 14px;
		vertical-align: baseline;
	}
	
	.account-cart-wrapper .skip-account:hover, .account-cart-wrapper .skip-cart:hover {
		color: #eeeeee;
	}
	
	#header-account.skip-active, #header-cart.skip-active {
		border-radius: 5px;
		background-color: #ffffff;
	}
}
@media only screen and (min-width: 1280px) {
	.account-cart-wrapper {
		min-width: 20%;
	}
}
#header-account a {
	font-size: 12px;
	padding: 2px;
}
#header-account a:hover {
	color: #aaa;
    text-decoration: none;
}
a, a:hover, a:focus {
	color: #3d5ba1;
	text-decoration: none;
}
a:focus {
	outline-color: transparent;
}

.cms_text_block {
	margin-bottom: 20px;
}
.cms_text_block .content, .cms_text_block .category-products {
	background-color: #ffffff; 
	padding: 10px;
}

.cms_text_block h2.block_title, .cms_text_block .page-title h2 {
	background-color: #3D5BA1; 
	color: #fff !important;
	padding: 5px 12px; 
	font-size: 18px; 
	margin:0; 
	font-weight: normal; 
	border-radius: 5px 5px 0 0;
}

.cms_text_block p.note-msg {
	margin: 0;
}
.cms-page-view .cms_text_block .products-grid .ratings, .cms-page-view .cms_text_block .products-grid .actions, .cms-page-view .cms_text_block .products-grid .ratings, .cms-page-view .cms_text_block .products-grid .actions {
	display: none;
}

.col-right .block.block-form-language {
	margin-bottom: 20px;
}
@media only screen and (max-width: 1023px) {
	.col-right .block.block-form-language {
		display:none;
	}
}
.block, .col-left-first {
	margin-bottom: 10px;
}

.sidebar a {
	color: #ffffff;
}
.sidebar .block-subscribe .block-content,
.sidebar .block-wishlist .block-content,
.sidebar .block-reorder .block-content {
	padding:5px;
	color: #fff;
}
.sidebar .block-title small {
	color: #ffffff;
}

.sidebar .actions button.button {
	background: #3D5BA1;
	color: #ffffff;
}
.sidebar .actions button.button:hover {
	background: #2e8ab8;
}

@media only screen and (max-width: 770px) {
	.sidebar .block:not(.block-layered-nav) {
		margin-bottom: 10px;
	}
	.sidebar .block .block-title.active {
		border-radius: 5px 5px 0 0;
	}
	.sidebar .block .block-title {
		border-radius: 5px;
	}
	.block-contributor img, .block-library-categories img {
		border-radius: 0 0 5px 5px;
	}
}

/** contributor css */
.contributor_area {
	margin-bottom: 10px; 
	display: block; 
	width: 100%; 
	float: left;
}
.contributor_area .cont_name { 
	display: block; 
	margin-top: 1px; 
	width: 50%; 
	float: left;
}
.contributor_area .cont_name a{
	padding: 5px;
	color: #3D5BA1;
	display:block;
	width: 100%;
}
.contributor_area .cont_name a:hover {
	color: #3D5BA1;
	text-decoration: none;
}

.contributor_area .cont_box .alphabets_container {
	margin-bottom:10px;
	margin-top:10px;
}

.contributor_area .cont_box .alphabets_container li {
	display:inline;
}

.contributor_area .cont_box .alphabets_container li a{
	background-color: #3d5ba1;
	color: #ffffff;
	padding: 2px 5px;
	line-height: 30px;
}

.contributor_area .keyword_title {
	text-transform: none;
	background: #3D5BA1 none repeat scroll 0 0;
	padding: 5px 5px 5px 15px;
	color: #ffffff;
	font-weight: bold;
}

@media only screen and (max-width: 640px) {
	.contributor_area .cont_name{
		display: block;
		margin-top: 1px;
		width: 100%;
		float: left;
	}
}

.cart-sidebar .mini-products-list .product-details .product-name, .cart-sidebar .mini-products-list .product-details .product-name a {
	color: #3399cc;
}

/** vertical-navigation all pages */
.vertnav-container {
	margin-top: 0; 
	margin-bottom: 10px; 
	font-size: 12px;
}
#vertnav li.parent .vertnav-cat {
	background: none;
	border: 0;
}
#vertnav li.active .vertnav-cat {
	background: none;
	border: none;
	width: 100%;
}
#vertnav li.level0 {
	margin-bottom: 10px;
    padding: 2px 2px 2px 25px;
	background: url("../images/bg_menubox_head_right.png") no-repeat scroll 0 0 #A3BCDE;
	color: #fff;
}

#vertnav li.level0 {
    border-radius: 5px;
}
#vertnav li.level0.has-children > ul {
	padding-top: 5px
}

#vertnav li a {
	color: #ffffff;
    width: 100%;
    display: block;
    text-decoration: none;
	font-size:13px;
	padding-top: 2px;
}

#vertnav li.inactive .vertnav-cat  {
	background: none;
	border: none;
	width: 100%;
	padding-left: 4px;
}

.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
	background: #3D5BA1;
}
.button.btn-cart, .button.review_copy_button_link, .button.onlineviewer_button {
	border-radius: 5px;
}

#vertnav .level0 span {
	font-weight: bold;
	word-wrap: break-word;
}

#vertnav .level1 span {
	font-weight: normal;
}

#vertnav .level2 span {
	font-weight: normal;
}

#vertnav li.active span a span {
	font-weight: bold;
}

#vertnav li.level1-inactive span a span {
	font-weight: normal;
}

@media only screen and (min-width: 771px) {
	#header-search {
		width: 20%;
	}
}

/** cms page */
.cms-page-view .std p, .cms-no-route .std p {
	font-style: normal; 
	font-family: inherit;
}

/** Product List */
.std ul.products-grid, .std ol.products-list, .std ol.products-list ul {
	list-style:none;
}

.std ul.products-grid li, .std ol.products-list li{
	margin-left:0;
}
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 {
	text-transform: none;
}

.page-title h1 {
	color: #636363;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.2;
	text-rendering: optimizeLegibility;
}

.page-title h2 {
	color: #3D5BA1;
	font-size: 24px;
}

.cms-page-view h2 {
	color: #3D5BA1 !important;
}

.cms-page-view a {
	color: #3D5BA1;
}

.cms_text_block a {
	color: #3D5BA1;
}

.products-grid .product-name, .products-list .product-name {
	text-transform: none;
}
.products-grid .product-name a, .products-list .product-name a{
	hyphens: auto;
}

.products-list > li .product-image {
	width: 16.333%;
}
.products-list .product-shop {
	width: 83.666%;
}
.products-list .product-shop .product-primary, .products-list .product-shop .desc {
	width: 100%;
}
/*.products-list .product-shop .product-primary h1, .products-list .product-shop .product-primary h2.product-name {color: #3d5ba1;}*/
.products-list .product-shop .product-primary h1.authors {
	color: #000000; 
	font-size: 15px;
}
.products-list .product-shop .product-primary h2.product-name a {
	color: #3d5ba1;
}

.products-list .product-shop .product-secondary {
	width: 100%;
	text-align: left;
	float: left;
}

.products-list .product-shop .product-secondary .price-box{
	float:left;
}
.products-list .product-shop .price-box .price {
	font-size: 14px;
	color: #636363;
	display: block;
	margin: 5px 0;
}
.products-list .product-shop .product-secondary .product_attribute {
	float: left;
	border-left: 1px solid #A3BCDE;
    margin: 5px 0 5px 5px;
    padding-left: 5px;
}
.products-list .product-shop .product-secondary .product_attribute.open_access {
	border: 0; 
	padding: 0; 
	margin-left: 0;
}

.products-list .product-shop .product-secondary .action {
	text-align: right;
}
.products-list .product-shop .product-secondary .pub_date{
	float: left; 
	margin-top: 18px;
}

.products-list .product-shop .product-secondary .pub_date .image {
	padding: 7px 5px 0 0; 
	float: left;
}
.products-list .product-shop .product-secondary .pub_date .text {
	float: left;
}

.filter-by-authors select {
	width: 120px;
}

.subcategories_block {}
.subcategories_block .subcategory_block:nth-child(5n+1) {
	margin-left: 0;
}
.subcategories_block .subcategory_block {
	float: left;
	width: 150px;
	margin: 10px;
	text-align: center;
	min-height: 200px;
}

.subcategories_block .subcategory_block .subcategory_image {
	width: 100%;
	min-height: 170px;
	margin-bottom: 5px;
}

.subcategories_block .subcategory_block .subcategory_image img {
	width: 150px;
	height: 220px;
	margin: auto;
}

.subcategories_block .subcategory_block .subcategory_image .no-image{
	width: 100%;
}
.subcategories_block .subcategory_block .subcategory_name {
	display: table;
	width: 100%;
}
.subcategories_block .subcategory_block .subcategory_name a.button {
	font-size: 12px;
	display: table-cell;
	white-space: normal; 
	vertical-align: top;
	padding: 5px;
	hyphens: auto;
	text-transform: none;
	color: #3d5ba1;
	background: none;
}

@media only screen and (max-width: 1279px) {
	.subcategories_block .subcategory_block {
		width: 50%;
		margin: 0;
	}
}

@media only screen and (max-width: 480px) {
	.subcategories_block .subcategory_block {
		width: 100%;
		margin: 0;
	}
}

@media only screen and (max-width: 799px) {
	.products-list > li .product-image {
		width: 31.333%;
	}
	.products-list .product-shop {
		width: 68.666%;
	}
}
@media only screen and (max-width: 479px) {
	.products-list > li .product-image {
		width: 100%;
		margin-bottom: 10px;
	}
	.products-list .product-shop {
		width: 100%;
		float:none;
		padding-left:0;
	}
}

/** Product View */
.product-view .product-shop, .product-view .add-to-cart-wrapper, .product-view .block-related {
	padding-left: 5px;
}

.product-view .product-shop .product-author h1, .product-view .product-shop .product-author a {
	color: #000000;
	font-size: 16px;
}

.author_biography {
	margin-bottom: 10px;
}
.review_copy_button_link {
	margin-bottom: 10px;
}
.product-view .add-to-links a {
	font-size: 11px;
	color: #3399cc;
}
.product-view .additional_actions a{
	color: #636363;
	font-size: 16px;
}
.product-view .toc_link, .catalog-category-view .abo_link {
	background: url(../images/pdf_icon.png) 0 0 scroll no-repeat transparent;
	width: 100%;
	height: 48px;
	display: block;
	padding: 12px 0 12px 48px;
}
.product-view .product-collateral .toggle-tabs li span {
	text-transform: none;
}

.product-img-box .product-image img, .no-touch .product-image, .no-touch .product-img-box .product-image:not(.zoom-available),
.product-img-box .product-image img:hover, .no-touch .product-image:hover, .no-touch .product-img-box .product-image:not(.zoom-available):hover {
	border: 0;
}

.block-title h2, .block-title h3, .block-title strong {
	text-transform: none;
}
.block-title strong span {padding-top: 3px; display:block;}
.footer .block-title strong span {
	padding-top: 0px;
	display:block;
}

#product-attribute-specs-table th, #product-attribute-specs-table td, #product-attribute-specs-table {
	border: 0;
}

.tabs {
	background-color: transparent;
}
@media only screen and (max-width: 770px) {
	.product-collateral > dl > dd {
		background-color: #ffffff;
		border-radius: 0 0 5px 5px;
		border: 1px solid #cccccc;
	}
}

@media only screen and (min-width: 771px) {
	.product-view .product-shop .product-name {
		width: 100%;
	}
	
	.tabs {
		margin-top: 20px;
	}
	.product-collateral .toggle-tabs {
		border: 0;
		background-color: transparent;
	}
	.product-collateral .toggle-tabs li {
		margin-right: 3px;
	}
	.product-collateral .toggle-tabs li.current {
		border: 0;
	}
	.product-collateral .toggle-tabs li.current > span {
		background-color: #3D5BA1;
		color: #ffffff;
		border: 1px solid #3D5BA1 !important;
	}
	.product-view .product-collateral .toggle-tabs li span {
		border-radius: 10px 10px 0 0;
		border: 1px solid #cccccc;
		border-bottom: 0;
	}
	.product-view .product-collateral .toggle-tabs li span:hover {
		background-color: #3D5BA1;
		color: #ffffff;
		border: 1px solid #3D5BA1;
	}
	.product-collateral > dl {
		background-color: #ffffff;
		border-top: 3px solid #3D5BA1;
		margin-top: 1px;
	}
	.product-collateral > dl > dd {
		border: 0;
	}
}

.breadcrumbs, .breadcrumbs a, .breadcrumbs li {
	text-transform: none;
	font-size: 14px;
}

/** print page */
.page-print .product-shop .short-description,
.page-print .product-shop .add-to-box .add-to-cart label, .page-print .product-shop .add-to-box .add-to-cart .qty,
.page-print .box-product-author-biography h2:nth-child(2),
.page-print .box-product-recension-reviews h2:nth-child(2) {
	display:none;
}


.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {
	text-transform: none;
	border-radius: 5px;
}

.footer .links, .footer .block-subscribe {
	text-transform: none;
}

@media only screen and (min-width: 600px) {
	.footer .block-subscribe {
		width: 22.65625%;
		float: right;
	}
	.footer .block-subscribe .input-box {
		width: 100%;
	}
	.footer .block-subscribe .actions {
		width: 100%; 
		margin-top: 5px;
	}
}

/** cart page */
@media only screen and (max-width: 320px) {
	.cart-table .cart-footer-actions #empty_cart_button, .cart-table .cart-footer-actions .btn-continue {
		font-size: 12px;
	}
}

.cart-totals .checkout-types li {
	float: left;
}
.cart-totals .checkout-types li span.paypal-or, .cart-totals .checkout-types li span.amazonpayments-or {
	display: none;
}

.cart-footer-actions button {
	background: #3D5BA1;
	border-radius: 5px;
	padding: 7px 15px;
}
.cart-footer-actions button:hover {
	background: #2e8ab8;
}
.cart-footer-actions button span, .cart-footer-actions button span span {
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
	height: auto;
	line-height: inherit;
}
.cart-footer-actions .button2.btn-update {
	float: left;
}

/** onepage checkout */
.block-progress .block-content {
	padding: 10px;
}
#checkout-step-review .opc-block-progress .block-content {
	padding: 10px; 
	border-radius: 5px; 
	float:left; 
	width: 100%; 
	margin-bottom: 20px;
}

@media only screen and (min-width: 480px) {
	#checkout-step-review .opc-block-progress .block-content > dl > div {
		width: 49%;
	}
	#checkout-step-review .opc-block-progress .block-content > dl > div:nth-child(even) {
		float:right;
	}
}
.block-progress dt {
	color: #ffffff;
}
.block-progress dt.complete {
	color: #ffffff;
}
.opc-block-progress dt.complete a, .opc-block-progress dt.complete .separator {
	color: #eeeeee;
}
.block-progress dd.complete {
	color: #aaaaaa;
	background: #fff;
	padding: 5px 10px;
	border-radius: 5px;
}

.opc .section .step-title {
	background-color: #3D5BA1;
	border-radius: 5px;
	border: 0;
	margin-bottom: 1px;
}

.no-touch .opc .section.allow:not(.active) .step-title:hover {
	background-color: #3D5BA1;
}
body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login #opc-login.section .step-title h2 {
	margin-left: 10px;
}
.opc .section.allow .step-title .number {
	background-color: #5385B8;
}
.opc .section .step-title h2, .opc .section.allow .step-title h2, .opc .section.allow .step-title:hover h2, .opc .section.active .step-title h2 {
	color: #ffffff;
}
.opc .section .step-title a {
	color: #eeeeee;
}

@media only screen and (max-width: 480px) {
	#checkout-review-submit .buttons-set {
		padding: 5px;
	}
	}
	#checkout-step-login #login-form fieldset.login_form_fieldset{
	display: table-cell
}

/** my account */
.data-table td, .data-table th {
	padding: 10px 8px;
}
@media only screen and (max-width: 360px) {
	.data-table td, .data-table th {
		padding: 6px;
	}
}
@media only screen and (max-width: 320px) {
	.data-table td, .data-table th {
		padding: 5px 1px;
		}
}

.data-table th {
	text-transform: none;
}
.block-account li, .block-cms-menu li {
	text-transform: none;
	padding-left: 20px;
}

.block-account li a, .block-cms-menu li a {
	color: #fff;
}
.block-account li strong, .block-cms-menu li strong {
	font-weight: bold;
	color: #fff;
}
.block-account li a:hover, .block-cms-menu li a:hover {
	color: #fff;
	text-decoration: none;
}
.block-static-services .mini-products-list li .current {
	padding-left: 0px;
}

.product-image,
.no-touch .product-img-box .product-image:not(.zoom-available):hover {
	position: relative;
	display: block;
	border: none;
}


.product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1 {
	color: #3d5ba1;
	hyphens: auto;
}

.price-box .price {
	color: #3D5BA1;
}

.data-table a {
	color: #3D5BA1;
}

.toc_link, .abo_link {
	color: #3D5BA1;
}

.cms-page-view .std h1 {
	color: #636363;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	line-height: 1.2;
	text-rendering: optimizeLegibility;
}